
Redmine - Feature #22752

Draft feature

2016-05-06 12:38 - Rahul Raju

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Similar to email a draft feature can be enabled. So we can save the information before entering the defect.

Related issues:

Is duplicate of Redmine - Feature #6154: Save issue as draft Reopened 2010-08-17

History

#1 - 2016-05-06 12:44 - Toshi MARUYAMA

- Category set to Issues

#2 - 2016-05-06 17:50 - Toshi MARUYAMA

- Subject changed from Draft Feature to Draft issue

- Description updated

#3 - 2016-05-06 17:50 - Toshi MARUYAMA

- Subject changed from Draft issue to Draft feature

#4 - 2018-03-20 15:36 - Peter Volkov

Same as #6154.

#5 - 2018-03-20 15:50 - Marius BĂLTEANU

- Is duplicate of Feature #6154: Save issue as draft added

#6 - 2018-03-20 15:53 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

Thanks for pointing this out.
